#div_os{width:800px; box-shadow:0 0 5px rgba(0,0,0,.5); margin:0 auto; padding:5px;}
/*---------------------------------------------------------------*/
.li-sht{display: inline-block; vertical-align: top; width: 400px;}

input[type="submit"]{font-size: 16px; color: #004080; margin: 5px; padding: 10px; cursor: pointer; border: 1px solid #888; border-radius: 5px; background: #fff;}
input[type="submit"]:hover{background: #eee; opacity: .8;}

input[type="text"], input[type="date"], input[type="tel"], input[type="email"]{padding: 5px; border: 1px solid #eee; font-size: 14px;}
input[type="text"]:focus, input[type="date"]:focus, input[type="tel"]:focus, input[type="email"]:focus{outline: none; box-shadow: 0 0 3px #66afe9;}
